[MainForm]
Label27=Preréglages
GroupBox1=Réglages de la playlist
Label4=Categories
Label32=Durée totale de la playlist:
Label2=h
Label1=min
Label9=j
cbNoRptArtist=Ne pas repeter l'artiste avant:
chReadAdd=Lire les tags des fichiers (début, fin, etc) - Désactiver pour accelerer la génération
Label22=min
Label6=Considerer identiques les artiste lorsque les noms correspondent à:
cbNoRptTrack=Ne pas repeter la piste avant:
chNoRptAlbum=Ne pas repeter un titre du même album avant:
Label7=min
chNoRptTitle=Ne pas repeter un titre avant:
Label10=min
Button2=Tester
rbOverwrite=Remplacer
rbToTheEnd=Ajouter à la fin
Label3=min
Label29=Priorité
Button4=Haut
Button5=Bas
Label30=Si RadioBoss ne trouve pas de piste correspondant aux critères pendant la génération, le paramètre le moins important sera omis et la recherche se poursuivra avec les paramètres réstant. Plus le paramètre est bas dans la liste, plus sa priorité est moindre.
btnGen=Générer
btnExport=Exporter vers le lecteur
btnSavePlaylist=Sauvegarder playlist...
Label28=Resultat:
btnReport=Voir le rapport...
Button1=Réglages...
Button10=A propos...
btnExit=Sortir
TabSheet1=Structure
TabSheet2=Réglages
TabSheet3=Rapport
Button3=Aide...
Label11=Durée de chevauchement:
Label12=sec
Button6=Similitudes
chNoRepeatAlbumSameArtist=Comparer seulement les albums d'un même artiste
txSavePreset=Sauvegarder les paramètres actuels?
Rename1=Renommer...
Copy1=Copier le nom des paramètres
Generatemultipleplaylists1=Generer plusieurs playlists
chEmptyOnError=En cas d'erreur, générer une playlist vide
chUseLastPlayed=Prendre en compte le tag de dernière diffusion
Button8=Artistes Multiples
Button7=Règles de concordance
chPlaylistWindow=Protection des doublons: Prend en compte les pistes présentent dans la playlist principale
Createevent1=Créer programmation
Label5=Rotation
chFilterNonPlayable=Filtrer les pistes non-diffusables
N1hour1=1 heure
N3hours1=3 heures
N6hours1=6 heures
N12hours1=12 heures
N24hours1=24 heures
N36hours1=36 heures
N2days1=2 jours
N3days1=3 jours
N5days1=5 jours
N1week1=1 semaine
btStyle=Style
Showindexnumber1=Montrer le numéro d'index

[SettingsForm]
RadioGroup2=Encodage de la Playlist
RadioGroup1=En sortant du programme
Ex1=Sauvegarder paramètres
Ex2=Ne pas sauvegarder
Ex3=Demander
Button1=OK
Button2=Annuler

[PartForm]
TabSheet1=General
Label35=Nom:
Label1=Durée:
Label13=Pistes
Label2=heure
Label22=min
Label48=sec
Label49=sec
RadioButton1=Utiliser toutes les pistes de la source
chIgnoreDoNotRepeat=Ignorer toutes les règles "ne pas repeter"
chDoNotLoop=Utiliser cette catégorie une seule fois
chOutro=Outro: Ajouter seulement en fin de playlist
TabSheet3=Pistes
GroupBox1=Source des pistes:
rbSrcBase=Base Musicale
rbSrcPlaylist=Playlist(s)
rbSrcFolder=Dossier
chSrcIncludeSub=Inclure sous-dossiers
rgSrcSelect=Selection des pistes:
rgSrcSelect1=Aléatoire
rgSrcSelect2=Dans l'ordre
rgSrcTrack=Piste
Label8=Position de début:
chPosAutoAdvance=Progresser à chaque génération
rbSrcTrack=Piste/Flux (streaming)/commande
Label18=Ajouter
Button1=Discothèque
Button2=Playlist
Button3=Dossier
Button8=Piste
Button9=Effacer
TabSheet2=Filtres
Label3=Année
Label4=De
Label5=à
chExcludeWoYear=Exclure les pistes sans année spécifiée
chExcludeWoRating=Exclure Les pistes sans classement spécifié
Label6=Commentaire
Label7=Selectionnez les pistes contenant un ou plusieurs mot-clé dans le champs "commentaires". Séparez par une virgule (,) ou un point-virgule (;). NECESSITE l'utilisation de mot-clé afin de réaliser la séléction. Les Mots-clé NE PEUVENT PAS être utiliser pour exclure une piste.
chLengthEnabled=Durée de la piste
Label10=pas plus de
Label11=au moins
Label9=minutes
Label12=minutes
Label15=De
Label16=à
chExcludeWoBPM=Exclure les pistes sans BPM spécifié
Label21=Classement
TabSheet4=Style
TabSheet5=Langue
TabSheet6=Classement
TabSheet7=Genre
TabSheet9=Priorité
chUsePriorityRating=Changer la séléction des pistes en fonction de leur classement
Label47=Règles aditionnelles de priorité
TabSheet8=Ne pas repeter
GroupBox2=Passer outre les règles de séparation
sep0=Utiliser les valeurs générales
sep1=Specifer
Label50=Règles aditionnelles de séparation
Button5=OK
Button4=Annuler
NetworkStream1=Flux réseau
Command1=Commande
chGenreFilter=Style
chGenderFilter=Genre
chLanguageFilter=Langue
@=Categorie
lbColors=Couleurs
Textcolor1=Couleur Texte...
Backgroundcolor1=Couleur Fond...
reset1=RAZ
Label51=Filtrer Tags
sInclude=Inclure
sExclude=Exclure
Teaser1=Teaser
Comment1=Commentaire
N3=Editer élément...
chGlobalCategory=Catégorie globale
chSelType0=Pistes
chSelType1=Categories
SrcCatListCol0=Categorie
SrcCatListCol1=Taille

[ReportForm]
Button1=Fermer
@=Log

[SavePreset]
Label1=Nom du paramètrage:
Label2=Groupe du paramètrage:
Button1=OK
Button2=Annuler

[PriorityRule]
Button2=OK
Button3=Annuler
Label1=Condition
Label3=jours depuis
Label2=Action
cnd0=Nombre de fois joué
cnd1=Dernière fois joué
pr0=Réduire la priorité à
pr1=Augmenter la priorité à
cm0=Moins de
cm1=Plus de
cnd2=Année
cnd3=Style
@=Règles de priorité
cnd4=Ajouté le
cm2=Equivalence
cnd5=Langue
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=Baisser
s1=Augmenter
s2=le nombre de fois jouée est
s3=joué pour la dernière fois
s4=moins de
s5=plus de
s6=jours depuis
s7=priorité
s8=par
s9=pour les pistes où
s10=année
s11=style
s12=equiv
s13=Date d'ajout
s14=Si
s15=a des tags
s16=n'a pas de tags

[SeparationRule]
Label1=Ne pas repeter
Label2=Période
Label3=min
Button3=Annuler
@=Règle d'intervalle

[SeparationStr]
s0=Ne pas repeter
s1=durant
s2=minutes

[RelatedArtists]
Edit1=Editer...
AddArtist=Ajouter artiste
AddArtist2=Entrer le nom de l'artiste
Edit1=Editer...
@=Artiste similaire
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
Label1=Un seul artiste par ligne
Button2=Annuler
@=Similitude

[ArtistCompare]
sMatch=Similitude
Label1=Artiste 1:
Label2=Artiste 2:
@=Comparer

[MultiGen]
Label1=Sauvegarder la playlist vers
Label2=Modèle du nom de fichier
Label4=Démarrer le nombre
Button2=Generer
Button3=Fermer
lPlaylistNum=Nombre de playlist pour chaque préréglage
Copycommandline1=Copier ligne de commande
Createevent1=Créer programmation
tc0=Préréglage
tc1=Nom du fichier
@=Générer plusieurs playlists
btPreset=Preset
Load1=Charger
Save1=Sauvegarder...
Delete1=Effacer

[MultipleArtists]
chUseMultiple=Traiter les artistes séparément pour la protéction des doublons
Label1=Séparation des Artistes (UN seul par ligne)
btCancel=Annuler
@=Artistes Multiples

[ImportPreset]
Label1=Préréglages
Label2=Categories
Button1=Importer
Button3=Tout séléctionner
Button2=Fermer
@=Importer réglages

[TagRule]
lbAny=Un de
Button2=Abandon
sInclude=Inclure
sExclude=Exclure

[Main.Hints]
btNew=Nouveau
btOpen=Ouvrir
btSave=Sauvegarder
btDelete=Effacer
btAddCat=Ajouter
btDelCat=Effacer
btEditCat=Editer
btCatImport=Importer
btRight=Droite
btLeft=Gauche
BitBtn11=Haut
BitBtn12=Bas

[CategorySource]
Label1=Taille
Button2=Abandon

